<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table 1</title>
    <link rel="stylesheet" href="./style.table-1.css">
</head>

<body>
    <table class="main-table">
        <tr>
            <th colspan="7" class="head-A0">

                <table class="head-table">
                    <tr>
                        <td class="head-h1"></td>
                        <td class="head-h2"><img class="sun" src="./images/sun.jpg" alt="sun"></td>
                        <td class="head-h3">AppAMP Theme</td>
                        <td class="head-h4">
                            <a href="./index.html">Home</a>
                        </td>
                        <td class="head-h5"> 
                            <select id="Features">
                                <option value="1">
                                    Features
                                </option>
                            </select> 
                        </td>
                        <td class="head-h6">
                            <a href="./index.html">About us</a>
                        </td>                          
                        <td class="head-h7">
                            <a href="./index.html">Help</a>
                        </td>                           
                        <td class="head-h8">
                            <button class="Button-GetApp">Get App</button>
                        </td>
                        <td></td>
                    </tr>
                </table>

            </th>
        </tr>
        <tr>
            <td colspan="7" class="Name-Co">Mobirise Web Design Software
            </td>
        </tr>
        <tr>
            <td colspan="7" class="Price">Pricing Table of APPAMP
            </td>
        </tr>
        <tr>
            <td colspan="7" class="A3"></td>
        </tr>
        <tr>
            <td class="A4" rowspan="10"></td>
            <td class="B4">Starter</td>
            <td class="C4" rowspan="9"></td>
            <td class="D4">User</td>
            <td class="F4" rowspan="9"></td>
            <td class="G4">Pro</td>
            <td rowspan="10"></td>
        </tr>
        <tr>
            <td class="B5">
                $ 5<span class="B5a"> / month</span>
            </td>
            <td class="D5">
                $ 10<span class="D5a"> / month</span>
            </td>
            <td class="G5">
                $ 15<span class="G5a"> / month</span>
            </td>
        </tr>
        <tr>
            <td class="B6">Who is this for?</td>
            <td class="D6"> Who is this for?</td>
            <td class="G6"> Who is this for?</td>
        </tr>
        <tr>
            <td class="B7">
                Lorem ipsum dolor sit amet,<br>
                consectetur adipiscing out
            </td>
            <td class="D7">
                Lorem ipsum dolor sit amet,<br>
                consectetur adipiscing out
            </td>
            <td class="G7">
                Lorem ipsum dolor sit amet,<br>
                consectetur adipiscing out <br> 
            </td>
        </tr>
        <tr>
            <td class="B8">
                <img src="./images/ptica.jpg" class="ptica" alt="ptica">
                Easy User Interface
            </td>
            <td class="D8">
                <img src="./images/ptica.jpg" class="ptica" alt="ptica">
                Easy User Interface
            </td>
            <td class="G8">
                <img src="./images/ptica.jpg" class="ptica" alt="ptica">
                Easy User Interface
            </td>
        </tr>
        <tr>
            <td class="B9">
                <img src="./images/ptica.jpg" class="ptica" alt="ptica">
                Quick access
            </td>
            <td class="D9">
                <img src="./images/ptica.jpg" class="ptica" alt="ptica">
                Quick access
            </td>
            <td class="G9">
                <img src="./images/ptica.jpg" class="ptica" alt="ptica">
                Quick access
            </td>
        </tr>
        <tr>
            <td class="B10">
                <img src="./images/kress.jpg" class="ptica" alt="kress">
                Complete Data 
            </td>
            <td class="D10">
                <img src="./images/ptica.jpg" class="ptica" alt="ptica">
                Complete Data 
            </td>
            <td class="G10">
                <img src="./images/ptica.jpg" class="ptica" alt="ptica">
                Complete Data 
            </td>
        </tr>
        <tr>
            <td class="B11">
                <img src="./images/kress.jpg" class="kress" alt="kress">
                Stable support
            </td>
            <td class="D11">
                <img src="./images/kress.jpg" class="kress" alt="kress">
                Stable support
            </td>
            <td class="G11">
                <img src="./images/ptica.jpg" class="ptica" alt="ptica">
                Stable support
            </td>
        </tr>
        <tr>
            <td class="B12">
                <button class="ButBot">Get Access Now</button>
            </td>
            <td class="D12">
                <button class="ButBot1">Get Access Now</button>
            </td>
            <td class="G12">
                <button class="ButBot1">Get Access Now</button>
            </td>
        </tr>
        <tr>
            <td  colspan="5"> </td>
        </tr>

    </table>

</body>

</html>